Subject: Re: [RFC] Git Wiki Move

From: "J.H." <[email-masked]>
Date: Fri, 15 Jan 2010 15:18:51 -0800

Quick update - I think I've got the vast majority of the obvious and
simple to correct problems fixed at http://git.wiki.kernel.org anyone
want to run through and see if there's anything else that would be
considered a show stopper?

I do know that there's some table formatting stuff that I need to look
into, but there aren't that many tables on the wiki and those can likely
be cleaned by hand now.

- John 'Warthog9' Hawley